.top {
    position: relative;
    max-width: 100vw;
    width: 100%;
}

.subvisual {
    width: 100vw;
    height: auto;
}

.topmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.shopname {
    margin-top: 25px;
}

.nav {
    display: flex;
    margin-top: -50px;
}

.nav li {
    list-style: none;
    margin-right: 5px;
}

.nav li:hover {
    opacity: 0.5
}

.menu-toptitle {
    margin: 0 auto;
    margin-top: 70px;
    width: 170px;
}

.menuphoto {
    display: flex;
    justify-content: space-around;
    margin-top: 100px;
}

.menuphoto img {
    width: 350px;
    height: 350px;
}

h3 {
    margin-top: 130px;
    font-size: 48px;
    color: #d1261f;
    text-align: center;
}

.system {
    margin-top: 40px;
    font-size: 32px;
    color: #43deef;
    text-align: center;
}

.system-txt {
    display: block;
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
}

.system-txt p {
    margin-top: 6px;
}

.systemtxt-top {
    margin-bottom: 20px;
}

.mastnotsmoke {
    margin-left: -530px;
}

.menu-all {
    width: 1150px;
    margin: 0 auto;
}

.menu {
    margin-top: 50px;
    font-size: 24px;
    text-align: center;
}

.food {
    margin-top: 80px;
    font-size: 36px;
}

.food1-6 {
    display: flex;
    flex-wrap: wrap;
    gap: 12%;
}

.fooditem {
    width: 44%;
}

.foodname1 {
    margin-top: 60px;
}

.foodname {
    margin-top: 150px;
}

.foodtxt {
    margin-top: 15px;
}

.fooditem p {
    text-align: left
}

.foodname1,
.foodname {
    font-size: 30px;
}

p span {
    font-size: 16px;
    margin-left: 30px;
}

.foodmotif {
    display: flex;
    justify-content: right;
}

.foodmotif p {
    text-align: right;
    margin-right: 25px;
}

.foodtxt,
.foodmotif p {
    font-size: 18px;
}

.modelnoveltxt {
    margin-top: 180px;
}

.modelnoveltxt-2l {
    margin-top: 160px;
}

.goleft1 {
    font-size: 20px;
    margin-left: -5px;
}

.goleft2 {
    font-size: 20px;
    margin-left: -13px;
}

.drink {
    margin-top: 110px;
    font-size: 36px;
}

.drinkgenre {
    display: flex;
    justify-content: space-around;
    font-size: 24px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.drinkgenre span {
    font-size: 17px;
}

.drinkall {
    display: flex;
    justify-content: space-around;
    font-size: 20px;
}

.soft p,
.alcohol p {
    margin-top: 10px;
}


.drinksup {
    margin: 0 auto;
    margin-top: 50px;
    font-size: 18px;
}

.drinksup p {
    margin-top: 25px;
    text-align: left;
    margin-left: -38px;
    margin-right: -38px;
}

.specialdrink {
    width: 1100px;
    margin: 0 auto;
}

.special {
    margin-top: 110px;
    font-size: 36px;
}

.imagedrink p {
    text-align: center;
    margin-bottom: 40px;
}

.imagedrink p {
    font-size: 30px;
    margin-top: 50px;
}


.imagedrink span {
    font-size: 19px;
    margin-top: 50px;
}

.imagedrinksup p {
    font-size: 22px;
    margin-top: 10px;
    text-align: left;
}

.imagedrinksup2 {
    margin-top: 30px;
    text-align: left;
    font-size: 22px;
}

.course {
    margin-top: 130px;
    font-size: 36px;
}

.coursetxt1 {
    font-size: 24px;
    margin-top: 20px;
}

.coursetxt2 {
    font-size: 24px;
    margin-top: 20px;
}

.coursetxt3 {
    font-size: 24px;
    margin-top: 10px;
}

.coursetxt1,
.coursetxt2,
.coursetxt3 {
    text-align: left;
}

.coursetitle {
    margin-top: 70px;
    font-size: 28px;
    margin-bottom: 40px;
}

.courseall {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.coursemenusup p {
    text-align: left;
    font-size: 24px;
    margin-top: 10px;
}

.coursemotif p {
    text-align: left;
    margin-left: 60px;
    font-size: 24px;
    margin-top: 10px;
}

.writer {
    margin-top: 45px;
}

.writer p {
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 24px;
}

.coursemenusup2 p {
    text-align: left;
    margin-left: 50px;
    font-size: 24px;
    margin-top: 10px;
}

.coursedrink {
    margin-top: 40px;
}

.coursesup2 p {
    text-align: left;
    font-size: 24px;
    margin-top: 10px;
}

.seasonaltitle {
    margin-top: 130px;
    font-size: 36px;
}

.seasonaltxt {
    margin-top: 40px;
}

.seasonaltxt p {
    text-align: left;
    font-size: 24px;
    margin-top: 10px;
}

.seasonalmenu {
    margin-top: 40px;
    margin-bottom: 50px;
}

.seasonalmenu p {
    font-size: 20px;
    margin-top: 10px;
    text-align: left;
}

.member {
    width: 1100px;
    margin: 0 auto;
}

.membertxt1 {
    margin-top: 50px;
}

.membertxt2,
.membertxt3 {
    margin-top: 15px;
}

.membertxt3 {
    margin-bottom: 80px;
}

.membertxt1,
.membertxt2,
.membertxt3 {
    font-size: 24px;
    text-align: left;
}

.member li {
    list-style: none;
    text-align: left;
}

footer {
    background-color: #2a71a3;
    color: #fff;
}

.footer-shopname {
    margin: 0 auto;
    padding-top: 30px;
}

.tel,
.footermenu {
    text-align: center;
    margin-top: 30px;
}

.footermenu a {
    text-decoration: none;
}


.copylight {
    font-size: 11px;
    text-align: right;
    margin-right: 25px;
    margin-top: 20px;
}